h1 {color:#800000; text-align: left} 
h3 {color: #800000; text-align: left}



p {color: black; /*background-color: #ffdaff;*/ text-indent: 10px;}

body {/*color: #ff00ff; */  background-color: #EED8EE}


/*body {background-image: url(womanizer.jpg)}
body {background-repeat: no-repeat}
body {background-position: right;  background-attachment: fixed}*/



/*a:link,a:visited
{
display:block;
font-weight:bold;
color:#FF8CEA;
background-color:#8E457E;
width:100px;
text-align:center;
padding:4px;
text-decoration:none;
}
a:hover,a:active
{
background-color:#CD3FBA;
}
*/


/*<div class="  */


/* I'm learning.  feeling good.*/

